<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class DischargePortController extends Controller
{
    public function index() {
        $menu = 'DischargePort';
        $currentContent = 'DischargePort';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
